<header style="max-width: 650px; margin: 0 auto;">
    <img src="http://cdn.mcauto-images-production.sendgrid.net/cf46f89655d091bc/4b5de89c-ddab-4772-9759-9089cea1dc87/1420x472.png" width=160 />
</header>
